Commit ad9c82da authored by Marcus Lundblad's avatar Marcus Lundblad
Browse files

Add basic README

parent 40a30381
libshumate
==========
libshumate is a GTK4 widget to display maps.
libshumate requires:
* glib >= 2.16
* gio >= 2.16
* gobject >= 2.16
* gobject-introspection >= 0.6.3
* cairo >= 1.4
* sqlite3 >= 1.12.0
* libsoup > 2.42
* gtk4
Building is done with meson.
The official website is:
https://wiki.gnome.org/Projects/libshumate
Bugtracker:
https://gitlab.gnome.org/GNOME/libshumate/-/issues
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment